Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1340847 - [RFE] installing OpenShift Enterprise 3.x from CloudForms
Summary: [RFE] installing OpenShift Enterprise 3.x from CloudForms
Keywords:
Status: CLOSED DUPLICATE of bug 1336259
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation
Version: 5.7.0
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: GA
: 5.7.0
Assignee: Red Hat CloudForms Documentation
QA Contact: Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-30 12:11 UTC by Colin Arnott
Modified: 2020-02-14 17:47 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-15 00:55:53 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Colin Arnott 2016-05-30 12:11:42 UTC
Description of problem:
I am interesting in installing OpenShift 3.x from CloudForms and found this document [0], however it is intended for OpenShift 2.

Version-Release number of selected component (if applicable):
CloudForms 4.0

Document URL: 
[0] https://access.redhat.com/documentation/en/red-hat-cloudforms/4.0/deploying-openshift-enterprise-with-red-hat-cloudforms/deploying-openshift-enterprise-with-red-hat-cloudforms

Comment 3 Dayle Parker 2016-08-15 00:55:53 UTC
Hi Colin,

Thank you for raising this bug. This guide is indeed written for OpenShift Enterprise 2, which will be EOL in December 2016 [1], and should no longer be used for new OpenShift deployments. 

There isn't yet a solution in place for OpenShift 3.0, but a new deployer is in progress for a future version of CloudForms. Once this development is complete, we will provide documentation for this new version.

As a result, the content in this guide is no longer supported and it is being removed from the Customer Portal. 

The docs team is tracking updates on BZ1336259, so I will close this bug as a duplicate so that progress can be tracked there.

Many thanks,
Dayle

[1] https://access.redhat.com/support/policy/updates/openshift/

*** This bug has been marked as a duplicate of bug 1336259 ***


Note You need to log in before you can comment on or make changes to this bug.